/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/



/*
_____________________________________
WIDGET AREA CLEAR BOLD AND HIGHLIGHT
_____________________________________
*/


.widget-sub-navigation ul .cat-parent::before, .widget-sub-navigation ul .page_item_has_children::before, .widget-sub-navigation ul.menu > .menu-item-has-children::before, .widget_nav_menu ul .cat-parent::before, .widget_nav_menu ul .page_item_has_children::before, .widget_nav_menu ul.menu > .menu-item-has-children::before, .widget_product_categories ul .cat-parent::before, .widget_product_categories ul .page_item_has_children::before, .widget_product_categories ul.menu > .menu-item-has-children::before {
    color: #ffffff;
}
.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
    background-color: rgba(0, 0, 0, 0) !important;
    font-weight: inherit !important;
}
.widget-sub-navigation ul .cat-parent::before, .widget-sub-navigation ul .page_item_has_children::before, .widget-sub-navigation ul.menu > .menu-item-has-children::before, .widget_nav_menu ul .cat-parent::before, .widget_nav_menu ul .page_item_has_children::before, .widget_nav_menu ul.menu > .menu-item-has-children::before, .widget_product_categories ul .cat-parent::before, .widget_product_categories ul .page_item_has_children::before, .widget_product_categories ul.menu > .menu-item-has-children::before {
    display: none !important;
}


/*
______________________________
WIDGET CUSTOM MENU PADDING FIX
______________________________
*/

.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0;
}
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0;
}
/*
______________________________
EDGE SLIDER BUTTONS
______________________________
*/

.mk-button.outline-dimension.large, .mk-button.savvy-dimension.large {
    padding-bottom: 12px !important;
    padding-top: 12px !important;
}
.mk-button.large {
    font-size: 12px !important;
    letter-spacing: 1px !important;
}